@charset "utf-8";

@media screen and (min-width: 480px) {
.logo span { margin: -20px 42px 0 0;}
#footer .footer-info { padding: 0 15px 0 0;}
#footer .footer-nav { padding: 0 0 0 8px;}
.footer-nav nav { font-size: 20px; line-height: 26px; padding: 12px 0 5px;}
.footer-nav p { line-height: 1.4em; font-size: 14px;}
.footer-nav p span { font-size: 11px;}
.newsletter-link { width: 43%; margin: 0 3%; float: left; padding: 45px 0 0;}
.year { width: 40%; margin: 27px 3% 0 0; float: right;}
.fb-link { width: 44%; float: right;}
.payment { float: left; clear: none; width: 35.5%; margin: 0 0 0 10%;}
.delivery { float: right; width: 38%; margin-bottom: 0;}
}

@media screen and (min-width: 540px) {
#header ul { padding: 11px 0 18px;}
#header li { font-size: 12px;}
#footer { padding:0;}
#footer .footer-nav { padding:0 0 5px;}
#footer .footer-info { padding:0 10px; font-size: 17px; letter-spacing: 0.4px;}
.footer-info strong { font-size: 22px;}
.footer-nav nav {font-size: 13px; line-height: 21px; padding: 27px 0 13px;}
.delivery, .payment {width: 73%; float: right; clear: right; margin: 0 6px 0 0;}
.delivery { margin-bottom: 14px;}
.year { padding: 3px 2px;}
.button { max-width: none;}
.footer-info { text-align:right; font-size: 16px;  line-height: 27.5px;}
.footer-info strong { font-size: 20px; display:block;}
.newsletter-link { float:none; width: 80%; margin:auto;}
.year { float:none; width: 70%; margin:auto;}
.fb-link { float:none; width: 90%; margin:auto;}
.delivery, .payment { float:none; width: 80%; margin:auto;}
.delivery { margin-bottom: 20px;}
}

@media screen and (min-width: 700px) {
#footer .footer-info { padding: 0 15px 0 0;}
#footer .footer-nav { padding: 0 0 0 8px;}
.footer-nav nav { font-size: 20px; line-height: 26px; padding: 12px 0 5px;}
.footer-nav p { line-height: 1.4em; font-size: 14px;}
.footer-nav p span { font-size: 11px;}
.newsletter-link { width: 43%; margin: 0 3%; float: left; padding: 115px 0 0;}
.year { width: 40%; margin: 100px 3% 0 0; float: right;}
.fb-link { width: 44%; float: right;}
.payment { float: left; clear: none; width: 35.5%; margin: 0 0 0 10%;}
.delivery { float: right; width: 38%; margin-bottom: 0;}
}

@media screen and (min-width: 780px) {
.newsletter-link { padding: 95px 0 0;}
.year { margin: 75px 3% 0 0;}
}

@media screen and (min-width: 787px) {
.newsletter-link { padding: 70px 0 0;}
.year { margin: 55px 3% 0 0;}
}

@media screen and (min-width: 900px) {
body { font-size: 12px;}
#header ul { padding: 6px 0 9px;}
#header li { font-size: 15px; line-height: 1.6em;}
#header li:after { margin: 0 7px;}
.logo { max-width: 510px; padding: 10px 50px 10px 0px;}
.logo span { font-size: 32px; margin: -24px 52px 0 0; line-height: 0.95em;}
.content, #footer { width: 91%; margin: auto;}
.button { margin:0 auto 22px;}
.button-box-wrapper { padding: 10px 0;}
.button-box {padding-top: 37px;}
.button-box p { margin: 18px -60px 7px; font-size: 18px; max-width: none;}
.button.small { height: 62px; max-width: 215px; border-radius: 7px; -webkit-border-radius: 7px; padding: 3px; font-size: 22px; }
.button.small > span { line-height: 56px;  border-radius: 5px; -webkit-border-radius: 5px;}
.button.small span span { line-height: 27px;}
.button.small small { font-size: 0.7em; display:block;}
h2 {margin: 30px 0 20px;}
.textbox p { line-height: 27px; margin: 0 0 3px;}
#footer .footer-info { padding: 0 15px 0 0;}
#footer .footer-nav { padding: 0 0 0 8px;}
.footer-nav nav { font-size: 20px; line-height: 26px; padding: 12px 0 5px;}
.footer-nav p { line-height: 1.4em; font-size: 14px;}
.footer-nav p span { font-size: 11px;}
.newsletter-link { width: 43%; margin: 0 3%; float: left; padding: 45px 0 0;}
#footer .newsletter-link img { max-width: 90px;}
.year { width: 40%; margin: 27px 3% 0 0; float: right;}
.fb-link { width: 44%; float: right;}
.payment { float: left; clear: none; width: 35.5%; margin: 0 0 0 10%;}
.delivery { float: right; width: 38%; margin-bottom: 0;}
}

@media screen and (min-width: 1200px) {
#header ul { padding: 4px 20px 6px;}
#header li { font-size: 16px;}
#header li:after { margin: 0 9px;}
.logo { max-width: 670px; padding: 7px 50px 0 0;}
.logo span {font-size: 40px; margin: -39px 70px 0 0; line-height: 1em; letter-spacing: 4px;}
.content, #footer { width: 100%;}
.button { max-width: 300px;}
.button.small { margin: 0 auto 21px;}
.button-box-wrapper { padding: 7px 0 0;}
.button-box-wrapper .button { clear: left; min-width: 300px;}
.button-box-wrapper .col-md-push-4 .button { float: right; clear: right;}
.button-box-wrapper .button.small { float: none; min-width:0;}
.button-box p { margin: -10px auto 0px; font-size: 15px; max-width: 330px;}
.button.small small { font-size: 0.8em;}
h2 {line-height: 1.7em; margin: 30px 0 20px;}
.textbox {margin-right: -10px; margin-left: -10px;}
.textbox p { line-height: 27px; margin: 0 0 30px; letter-spacing: -0.3px;}
#footer { padding: 0 0 15px;}
#footer .footer-info { padding: 0 2px 0 0; line-height: 34.6px; font-size: 21px;}
.footer-info strong { font-size: 26px;}
#footer .footer-nav { padding: 0;}
.footer-nav nav {font-size: 24px; line-height: 29px; padding: 4px 0 5px;}
.footer-nav p { line-height: 1.35em; font-size: 19px;}
.footer-nav p span { font-size: 16px;}
.newsletter-link { width: 40%; margin: 0 0 0 4.5%; padding: 30px 0 0;}
.year {width: 35%; margin: 9px 11% 0 0;}
.fb-link { width: 40%; margin: 0 7.2% 0 0;}
.payment {width: 32.5%; margin: 0 0 0 3%; padding: 0 0 7px;}
.delivery {width: 35%; margin: 0 17% 0 0; padding: 0 0 7px;}
#footer .newsletter-link img { max-width: 116px;} 
}

@media screen and (min-width: 1200px) {
#main {background-size: 100% auto;}
}

@media all and (-webkit-min-device-pixel-ratio: 1.5),
       all and (-o-min-device-pixel-ratio: 3 / 2),
       all and (min--moz-device-pixel-ratio: 1.5),
       all and (min-device-pixel-ratio: 1.5) {
#main { background-image: url(../img/bg-main@2x.jpg); background-size: 1904px 989px;}
.year, .delivery, .payment { background-image: url(../img/sprite@2x.png);}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
#main {background-image: url(../img/bg-main@2x.jpg); background-size: 1904px 989px;}
.year, .delivery, .payment { background-image: url(../img/sprite@2x.png);}
}